<script>
	export default {
		onLaunch: function() {
			this.$store.commit('initConfig')
		},
		onShow: function() {
			// this.$store.commit('initConfig')
		},
		onHide: function() {
		}
	}
</script>

<style>
	/*每个页面公共css */
</style>
